Loading ...
Sorry, an error occurred while loading the content.

Re: Version 1.3.2 (coming soon)

Expand Messages
  • peliason@mindspring.com
    Will these new versions of PCGScry still be compatible with my old HP Jornada 540 series with the SH3 processor? I was able to run older versions in the past.
    Message 1 of 19 , Feb 9, 2004
    • 0 Attachment
      Will these new versions of PCGScry still be compatible with my old HP Jornada 540 series with the SH3 processor?
      I was able to run older versions in the past. (prior to the dark days of OGL)

      ~Patrick~


      -----Original Message-----
      From: Tom Simpson [mailto:tsimpson@...]
      Sent: Monday, February 09, 2004 9:23 PM
      To: PCGScry@yahoogroups.com
      Subject: Re: Version 1.3.2 (coming soon)


      The newer version of PCGen seem to have more memory errors, than the earlier
      versions, that I have seen. I get a lot of out of memory errors. I think it
      was 5.5.5 or 5.5.4 that would run about 5 minutes and wouldn't work due to
      the errors. I just try to keep from staying in it longer than I have to.


      Thanks,
      Tom Simpson
      tsimpson@...

      "The significant problems we are facing today, cannot be solved by the
      same level of thinking that created them." -- Albert Einstein
    Your message has been successfully submitted and would be delivered to recipients shortly.